Bug 995474 - Information on JTS transaction configuration is not complete
Information on JTS transaction configuration is not complete
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.1.1
Assigned To: Russell Dickenson
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 09:34 EDT by Ondrej Chaloupka
Modified: 2014-08-14 11:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 11865, Administration and Configuration Guide-6.1-4 Build Date: 29-07-2013 11:02:10 Topic ID: 4316-459151 [Specified]
Last Closed: 2013-09-16 16:24:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Chaloupka 2013-08-09 09:34:03 EDT
Title: JTA Clustering Limitations
The paragraph says that for JTS transactions being configured you need to configure the ORB. Which is true but there is missing information that you need to configure transaction subsystem as well. 
For enabling JTS you need to:
 - enable transactions in jacorb subsystem
   /profile=full/subsystem=jacorb/:write-attribute(name=transactions,value=on)
 - enable JTS in transaction subystem
   /subsystem=transactions:write-attribute(name=jts,value=true)
Comment 1 Misty Stanley-Jones 2013-08-16 02:32:55 EDT
Fixed in revision 495476 of topic 4981.
Comment 2 Misty Stanley-Jones 2013-08-29 21:55:03 EDT
Not yet updated.
Comment 4 Vladimir Rastseluev 2013-08-30 04:08:53 EDT
Verified

Note You need to log in before you can comment on or make changes to this bug.